

.animItem {
	
	transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	perspective: 1000;
	-webkit-perspective: 1000;
	
}

#funfactOverlay {
	position: absolute;
	top: 0;
	right: 100%;
	
	-o-transition: right 0.7s cubic-bezier(0.545, 0.595, 0.340, 0.945);
	-ms-transition: right 0.7s cubic-bezier(0.545, 0.595, 0.340, 0.945);
	-moz-transition: right 0.7s cubic-bezier(0.545, 0.595, 0.340, 0.945);
	-webkit-transition: right 0.7s cubic-bezier(0.545, 0.595, 0.340, 0.945);
	transition: right 0.7s cubic-bezier(0.545, 0.595, 0.340, 0.945);
}

.funfacts #funfactOverlay, .funfacts.funfactHover #funfactOverlay {
	right: -1600px;
}

.funfactHover #funfactOverlay {
	right: 92%;
}

.funfactMask {
	width: 1600px;
	background-image: url(../bilder/designelementer/maskeFunfacts.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	
}

.funfactContent {
	float: left;
	background: #CBF7FE;
	position: relative;
}


#venstreNavFunfacts {
	width: 50%;
	height: 100%;
	position: absolute;
	top: 80px;
	left: 0;
	
	z-index: 100;
	
	cursor: url(../bilder/designelementer/Prev.png) 40 40, pointer;
}



#hoyreNavFunfacts {
	width: 50%;
	height: 100%;
	position: absolute;
	top: 80px;
	left: 50%;
	
	z-index: 100;
	
	cursor: url(../bilder/designelementer/Next.png) 40 40, pointer;
}


section.funfactSection {
	position: absolute;
	display: none;
	z-index: 50;
}

section.funfactSection.ready {
	display: block;
}

#hvalerBg {

	position: absolute;
	
	top: 300px;

	width: 100%;
	height: 1600px;

	background-image: url(../bilder/funfacts/bolger.png);
	background-image: none, url(../bilder/funfacts/bolger.svg);
	
	background-position: 0 0;
	
	transition-delay: 0 !important;
	
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-webkit-transition: all 0.8s;
	transition: all 0.8s;

	
	
	
}

.animInn #hvalerBg {
	
	top: 100%;
	transition-delay: 0.6s !important;
	
}

#hvalerInnhold {

	position: absolute;
	left: 50%;
	top: 540px;


	width: 600px;
	height: 600px;
	border-radius: 350px;
	background-color: #FFF;
	
	margin: -300px 0 0 -300px;
	
	transition-delay: 0.3s !important;
	
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.animInn #hvalerInnhold {
	top: -400px;
	transition-delay: 0.2s !important;
}

#hvalText {
	width: 360px;
	height: 400px;
	position: absolute;
	top: 320px;
	left: 50%;
	
	background-image: url(../bilder/funfacts/hvalText.png);
	background-image: none, url(../bilder/funfacts/hvalText.svg);
	
	margin: 0 0 0 -180px;
	
	transition-delay: 0.4s !important;
	
	-o-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
}

#hvalText.engelsk {	
	background-image: url(../bilder/funfacts/hvalText_engelsk.png);
	background-image: none, url(../bilder/funfacts/hvalText_engelsk.svg);
}

.animInn #hvalText {
	transition-delay: 0.2s !important;
	top: -500px;
}

.hval {
	width: 380px;
	height: 250px;
	position: absolute;
	top: 450px;
}

#hvalVenstre {
	background-image: url(../bilder/funfacts/hvalVenstre.png);
	background-image: none, url(../bilder/funfacts/hvalVenstre.svg);
	right: 50%;
	margin: 0 -590px 0 0;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	
	transition-delay: 0.3s !important;
	
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
}

.animInn #hvalVenstre {
	top: 550px;
	transform: rotate(-12deg);
	-webkit-transform: rotate(-12deg);
	right: -100%;
	margin: 0;
	
	transition-delay: 0 !important;
	
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

#hvalHoyre {
	background-image: url(../bilder/funfacts/hvalhoyre.png);
	background-image: none, url(../bilder/funfacts/hvalhoyre.svg);
	left: 50%;
	margin: 0 0 0 -590px;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	
	transition-delay: 0.5s !important;
	
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
}

.animInn #hvalHoyre {
	top: 550px;
	transform: rotate(20deg);
	-webkit-transform: rotate(20deg);
	left: -100%;
	margin: 0;
	
	transition-delay: 0 !important;
	
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}


.fisk {
	width: 100px;
	height: 50px;
	position: absolute;
	
	background-image: url(../bilder/funfacts/fisk.png);
	background-image: none, url(../bilder/funfacts/fisk.svg);
	
	transition-delay: 0.5s !important;
	
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
}

.animInn .fisk {
	transition-delay: 0 !important;
}

.venstrefisk {
	left: 50%;
}

.hoyrefisk {
	right: 50%;
	margin: 0;
}

.animInn .hoyrefisk {
	right: -100%;
	margin: 0;
}

.animInn .fisk01 {
	left: -100%;
}

.animInn .fisk02 {
	left: -120%;
}

.animInn .fisk03 {
	left: -120%;
}

.animInn .fisk04 {
	left: -120%;
}

.animInn .fisk05 {
	left: -120%;
}

.fisk01 {
	top: 700px;
	margin: 0 0 0 540px;
	transition-delay: 0.4s !important;
	background-image: url(../bilder/funfacts/fisk2.png);
	background-image: none, url(../bilder/funfacts/fisk2.svg);
}

.fisk02 {
	top: 820px;
	margin: 0 0 0 -280px;
}

.fisk03 {
	top: 480px;
	margin: 0 0 0 -800px;
	transition-delay: 0.3s !important;
	background-image: url(../bilder/funfacts/fisk3.png);
	background-image: none, url(../bilder/funfacts/fisk3.svg);
}

.fisk04 {
	top: 960px;
	margin: 0 0 0 -980px;
}

.fisk05 {
	top: 1080px;
	margin: 0 0 0 -460px;
	transition-delay: 0.3s !important;
	background-image: url(../bilder/funfacts/fisk3.png);
	background-image: none, url(../bilder/funfacts/fisk3.svg);
}










.fisk10 {
	top: 720px;
	margin: 0 480px 0 0;
	transition-delay: 0.5s !important;
	background-image: url(../bilder/funfacts/hoyrefiskfisk2.png);
	background-image: none, url(../bilder/funfacts/hoyrefisk2.svg);
}

.fisk11 {
	top: 780px;
	margin: 0 -330px 0 0;
	transition-delay: 0.2s !important;
	background-image: url(../bilder/funfacts/hoyrefisk.png);
	background-image: none, url(../bilder/funfacts/hoyrefisk.svg);
}

.fisk12 {
	top: 440px;
	margin: 0 -800px 0 0;
	transition-delay: 0.2s !important;
	background-image: url(../bilder/funfacts/hoyrefisk.png);
	background-image: none, url(../bilder/funfacts/hoyrefisk.svg);
}

.fisk13 {
	top: 1160px;
	margin: 0 -920px 0 0;
	transition-delay: 0.2s !important;
	background-image: url(../bilder/funfacts/hoyrefisk.png);
	background-image: none, url(../bilder/funfacts/hoyrefisk.svg);
}



.bobler {
	
	position: absolute;
	left: 50%;
	
	transition-delay: 0.3s !important;
	
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
}

.animInn .bobler {
	transition-delay: 0.1s !important;
}

.boble1 {
	top: 380px;
	margin: 0 0 0 -390px;
	
	height: 100px;
	width: 80px;
	
	transition-delay: 0.4s !important;
	
	background-image: url(../bilder/funfacts/bobler1.png);
	background-image: none, url(../bilder/funfacts/bobler1.svg);
}

.animInn .boble1 {
	top: 2000px;
}

.boble2 {
	top: 860px;
	margin: 0 0 0 -40px;
	
	height: 70px;
	width: 80px;
	
	background-image: url(../bilder/funfacts/bobler2.png);
	background-image: none, url(../bilder/funfacts/bobler2.svg);
}

.animInn .boble2 {
	top: 2000px;
}

.boble3 {
	top: 380px;
	margin: 0 0 0 300px;
	
	height: 90px;
	width: 60px;
	
	transition-delay: 0.2s !important;
	
	background-image: url(../bilder/funfacts/bobler3.png);
	background-image: none, url(../bilder/funfacts/bobler3.svg);
}

.animInn .boble3 {
	top: 2000px;
}

.boble4 {
	top: 840px;
	margin: 0 0 0 -640px;
	
	height: 90px;
	width: 60px;
	
	transition-delay: 0.2s !important;
	
	background-image: url(../bilder/funfacts/bobler3.png);
	background-image: none, url(../bilder/funfacts/bobler3.svg);
}

.animInn .boble4 {
	top: 2000px;
}


/*

	Sumokisen

*/

.storSky {
	position: absolute;
	
	left: 50%;
	top: 200px;
	margin: 0 0 0 -500px;
	
	width: 1000px;
	height: 490px;

	background-image: url(../bilder/funfacts/sky_stor.png);
	background-image: none, url(../bilder/funfacts/sky_stor.svg);
	
	transition-delay: 0 !important;
	
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

.animInn .storSky {
	top: -500px;
	transition-delay: 0.2s !important;
}


.sumoKis {
	position: absolute;
	
	left: 50%;
	top: -20px;
	margin: 0 0 0 -420px;
	
	width: 840px;
	height: 640px;

	background-image: url(../bilder/funfacts/sumo.png);
	background-image: none, url(../bilder/funfacts/sumo.svg);
	
	transition-delay: 0.2s !important;
	
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

.animInn .sumoKis {
	top: -800px;
	transition-delay: 0.2s !important;
}


.sumoText {
	width: 380px;
	height: 280px;
	position: absolute;
	left: 50%;
	top: 80px;
	margin: 0 0 0 260px;
	
	background-image: url(../bilder/funfacts/sumoTxt_ny.png);
	background-image: none, url(../bilder/funfacts/sumoTxt_ny.svg);
	
	transition-delay: 0.3s !important;
	
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	
}

.sumoText.engelsk {
	
	background-image: url(../bilder/funfacts/sumoTxt_ny_engelsk.png);
	background-image: none, url(../bilder/funfacts/sumoTxt_ny_engelsk.svg);

}

.animInn .sumoText {
	top: -400px;
	transition-delay: 0 !important;
}

.mediumSky {
	position: absolute;
	left: 50%;
	width: 180px;
	height: 140px;
	margin: 0;

	background-image: url(../bilder/funfacts/sky01.png);
	background-image: none, url(../bilder/funfacts/sky01.svg);
	
	transition-delay: 0.3s !important;
	
	-o-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
}

.animInn .mediumSky {
	top: -400px;
	transition-delay: 0.1s !important;
}

.sky01 {
	top: 210px;
	margin: 0 0 0 310px;
}

.sky02 {
	top: 240px;
	margin: 0 0 0 -570px;
}

.sky03 {
	top: 70px;
	margin: 0 0 0 170px;
}

.sky04 {
	top: 820px;
	margin: 0 0 0 -450px;
}

.sky05 {
	top: 610px;
	margin: 0 0 0 570px;
}





.litaSky {
	position: absolute;
	left: 50%;
	width: 82px;
	height: 62px;
	margin: 0;

	background-image: url(../bilder/funfacts/sky02.png);
	background-image: none, url(../bilder/funfacts/sky02.svg);
	
	transition-delay: 0.1s !important;
	
	-o-transition: all 1s;
	-ms-transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
}

.animInn .litaSky {
	top: -200px;
	transition-delay: 0 !important;
}

.sky10 {
	top: 98px;
	margin: 0 0 0 -400px;
}

.sky11 {
	top: 138px;
	margin: 0 0 0 -280px;
}

.sky12 {
	top: 138px;
	margin: 0 0 0 460px;
}

.sky13 {
	top: 348px;
	margin: 0 0 0 -720px;
}

.sky14 {
	top: 428px;
	margin: 0 0 0 700px;
}

.sky15 {
	top: 828px;
	margin: 0 0 0 480px;
}




.bitteLitaSky {
	position: absolute;
	left: 50%;
	width: 42px;
	height: 30px;
	margin: 0;

	background-image: url(../bilder/funfacts/sky03.png);
	background-image: none, url(../bilder/funfacts/sky03.svg);
	
	transition-delay: 0.3s !important;
	
	-o-transition: all 1.3s;
	-ms-transition: all 1.3s;
	-moz-transition: all 1.3s;
	-webkit-transition: all 1.3s;
	transition: all 1.3s;
}

.animInn .bitteLitaSky {
	top: -600px;
	transition-delay: 0 !important;
}

.sky20 {
	top: 208px;
	margin: 0 0 0 -440px;
}

.sky21 {
	top: 98px;
	margin: 0 0 0 -160px;
}

.sky22 {
	top: 748px;
	margin: 0 0 0 420px;
}

.sky23 {
	top: 228px;
	margin: 0 0 0 -600px;
}

.sky24 {
	top: 348px;
	margin: 0 0 0 640px;
}

.sky25 {
	top: 1008px;
	margin: 0 0 0 -800px;
}

.sky26 {
	top: 808px;
	margin: 0 0 0 -920px;
}

.sky27 {
	top: 948px;
	margin: 0 0 0 620px;
}

.sky28 {
	top: 848px;
	margin: 0 0 0 120px;
}




/*

	Kloden rundt

*/





.takrennen {
	
	width: 730px;
	height: 570px;
	
	position: absolute;
	left: 50%;
	top: 200px;
	margin: 0 0 0 -460px;
	
	background-image: url(../bilder/funfacts/takrennen.png);
	background-image: none, url(../bilder/funfacts/takrennen.svg);
	
	-o-transition: all 0.7s;
	-ms-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-webkit-transition: all 0.7s;
	transition: all 0.7s;
}

.animInn .takrennen {
	left: -100%;
	transition-delay: 0.3s !important;
}

.jordkloden {
	width: 480px;
	height: 480px;
	
	position: absolute;
	left: 50%;
	top: 240px;
	margin: 0 0 0 -240px;
	
	background-image: url(../bilder/funfacts/jordkloden.png);
	background-image: none, url(../bilder/funfacts/jordkloden.svg);
	
	-o-transition: all 0.7s;
	-ms-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-webkit-transition: all 0.7s;
	transition: all 0.7s;
	
}

.animInn .jordkloden {
	left: 130%;
	transition-delay: 0.3s !important;
}

.jordenrundtText {
	
	position: absolute;
	left: 50%;
	top: 368px;
	
	width: 312px;
	height: 232px;
	margin: 0 0 0 -156px;
	
	background-image: url(../bilder/funfacts/jordenrundtTxt_2020.png);
	background-image: none, url(../bilder/funfacts/jordenrundtTxt_2020.svg);
	
	-o-transition: all 0.7s;
	-ms-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-webkit-transition: all 0.7s;
	transition: all 0.7s;
	
}

.jordenrundtText.engelsk {
	
	background-image: url(../bilder/funfacts/jordenrundtTxt_engelsk_2020.png);
	background-image: none, url(../bilder/funfacts/jordenrundtTxt_engelsk_2020.svg);

}

.animInn .jordenrundtText {
	top: -500px;
	transition-delay: 0.3s !important;
}





/*

	Arktis?

*/

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to { 
    transform: rotate(360deg);
  }
}

@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to { 
    -webkit-transform: rotate(360deg);
  }
}




.midtpunkt, .fly {
	width: 580px;
	height: 580px;
	
	position: absolute;
	left: 50%;
	top: 240px;
	margin: 0 0 0 -290px;
	
	
	-o-transition: all 0.7s;
	-ms-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-webkit-transition: all 0.7s;
	transition: all 0.7s;
}

.midtpunkt {
	background-image: url(../bilder/funfacts/midtpunkt.png);
	background-image: none, url(../bilder/funfacts/midtpunkt.svg);	
}

.fly {
	background-image: url(../bilder/funfacts/fly.png);
	background-image: none, url(../bilder/funfacts/fly.svg);
	
	-webkit-animation-name:             rotate;
	animation-name:             		rotate; 
    -webkit-animation-duration:         24s; 
    animation-duration:        			24s; 
    -webkit-animation-iteration-count:  infinite;
    animation-iteration-count:  		infinite;
    -webkit-animation-timing-function: 	linear;
    animation-timing-function:			linear;
}

.animInn .midtpunkt, .animInn .fly {
	top: 2000px;
	transition-delay: 0.2s !important;
	
}

.turreturText {

	position: absolute;
	left: 50%;
	top: 390px;
	margin: 0 0 0 -171px;
	
	width: 342px;
	height: 292px;

	background-image: url(../bilder/funfacts/turreturTxt.png);
	background-image: none, url(../bilder/funfacts/turreturTxt.svg);
	
	-o-transition: all 0.7s;
	-ms-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-webkit-transition: all 0.7s;
	transition: all 0.7s;
}

.turreturText.engelsk {

	background-image: url(../bilder/funfacts/turreturTxt_engelsk.png);
	background-image: none, url(../bilder/funfacts/turreturTxt_engelsk.svg);

}

.animInn .turreturText {
	top: -500px;
	transition-delay: 0.2s !important;
}

.sommer, .vinter {
	height: 180px;
	width: 180px;
	
	position: absolute;
	left: 50%;
	top: 450px;
	
	-o-transition: all 0.7s;
	-ms-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-webkit-transition: all 0.7s;
	transition: all 0.7s;
}

.sommer {
	margin: 0 0 0 -510px;
	background-image: url(../bilder/funfacts/sommer.png);
	background-image: none, url(../bilder/funfacts/sommer.svg);
}

.vinter {
	margin: 0 0 0 330px;
	background-image: url(../bilder/funfacts/vinter.png);
	background-image: none, url(../bilder/funfacts/vinter.svg);
}

.animInn .sommer {
	left: -100%;
}

.animInn .vinter {
	left: 100%;
}


.sno {
	position: absolute;
	right: 50%;
	background-repeat: no-repeat;
	background-position: 0 0;
	
	
}

.animInn .sno { right: -120px;}

.sno.stor {
	height: 40px;
	width: 40px;
	background-size: 40px 40px;
	background-image: url(../bilder/funfacts/sno.png);
	background-image: none, url(../bilder/funfacts/sno.svg);
	
	transition-delay: 0.2s !important;
	
	-o-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
	
}

.sno.medium {
	height: 20px;
	width: 20px;
	background-size: 20px 20px;
	background-image: url(../bilder/funfacts/sno.png);
	background-image: none, url(../bilder/funfacts/sno.svg);
	
	transition-delay: 0s !important;
	
	-o-transition: all 0.7s;
	-ms-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-webkit-transition: all 0.7s;
	transition: all 0.7s;
	
}

.sno.liten {
	height: 10px;
	width: 10px;
	background-size: 10px 10px;
	background-image: url(../bilder/funfacts/sno.png);
	background-image: none, url(../bilder/funfacts/sno.svg);
	
	transition-delay: 0.1s !important;
	
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
}

.sno1 {
	top: 140px;
	margin: 0 -80px 0 0;
}
.animInn .sno.sno1 {
	right: -400px
}
.sno2 {
	top: 180px;
	margin: 0 -680px 0 0;
}
.sno3 {
	top: 270px;
	margin: 0 -320px 0 0;
}
.animInn .sno.sno3 {
	right: -480px
}
.sno4 {
	top: 680px;
	margin: 0 -520px 0 0;
}
.sno5 {
	top: 930px;
	margin: 0 -960px 0 0;
}
.animInn .sno.sno5 {
	right: -1000px
}



.sno20 {
	top: 654px;
	margin: 0 -960px 0 0;
}
.sno21 {
	top: 345px;
	margin: 0 -780px 0 0;
}
.animInn .sno.sno21 {
	right: -1000px
}
.sno22 {
	top: 275px;
	margin: 0 -350px 0 0;
}
.sno23 {
	top: 867px;
	margin: 0 -450px 0 0;
}
.sno24 {
	top: 679px;
	margin: 0 -450px 0 0;
}
.animInn .sno.sno24 {
	right: -800px
}
.sno25 {
	top: 320px;
	margin: 0 -500px 0 0;
}
.sno26 {
	top: 231px;
	margin: 0 -750px 0 0;
}
.sno27 {
	top: 1086px;
	margin: 0 -680px 0 0;
}
.animInn .sno.sno27 {
	right: -360px
}
.sno28 {
	top: 1200px;
	margin: 0 -96px 0 0;
}
.animInn .sno.sno28 {
	right: -1200px
}
.sno29 {
	top: 600px;
	margin: 0 -600px 0 0;
}
.sno30 {
	top: 785px;
	margin: 0 -346px 0 0;
}
.animInn .sno.sno30 {
	right: -500px
}
.sno31 {
	top: 459px;
	margin: 0 -324px 0 0;
}


.sno40 {
	top: 123px;
	margin: 0 -324px 0 0;
}
.sno41 {
	top: 442px;
	margin: 0 -644px 0 0;
}
.animInn .sno.sno41 {
	right: -1000px
}
.sno42 {
	top: 234px;
	margin: 0 -544px 0 0;
}
.animInn .sno.sno42 {
	right: -670px
}
.sno43 {
	top: 124px;
	margin: 0 -784px 0 0;
}
.sno44 {
	top: 345px;
	margin: 0 -944px 0 0;
}
.animInn .sno.sno44 {
	right: -600px
}
.sno45 {
	top: 537px;
	margin: 0 -834px 0 0;
}
.sno46 {
	top: 678px;
	margin: 0 -574px 0 0;
}
.animInn .sno.sno46 {
	right: -320px
}
.sno47 {
	top: 846px;
	margin: 0 -644px 0 0;
}
.sno48 {
	top: 976px;
	margin: 0 -784px 0 0;
}
.animInn .sno.sno48 {
	right: -1000px
}
.sno49 {
	top: 1080px;
	margin: 0 -464px 0 0;
}
.sno50 {
	top: 780px;
	margin: 0 -784px 0 0;
}
.animInn .sno.sno50 {
	right: -1000px
}
.sno51 {
	top: 786px;
	margin: 0 -634px 0 0;
}
.animInn .sno.sno51 {
	right: -800px
}
.sno52 {
	top: 1204px;
	margin: 0 -574px 0 0;
}
.sno53 {
	top: 964px;
	margin: 0 -674px 0 0;
}
.animInn .sno.sno53 {
	right: -800px
}
.sno54 {
	top: 764px;
	margin: 0 -864px 0 0;
}
.animInn .sno.sno54 {
	right: -700px
}
.sno55 {
	top: 1067px;
	margin: 0 -354px 0 0;
}
.sno56 {
	top: 648px;
	margin: 0 -774px 0 0;
}
.animInn .sno.sno56 {
	right: -1000px
}
.sno57 {
	top: 643px;
	margin: 0 -534px 0 0;
}
.animInn .sno.sno57 {
	right: -600px
}
.sno58 {
	top: 632px;
	margin: 0 -365px 0 0;
}
.animInn .sno.sno58 {
	right: -800px
}

@media screen and (max-width: 1280px) {
	
	
	
	.storSky {
		width: 880px;
		margin: 0 0 0 -440px;
		background-size: 100%;
		background-repeat: no-repeat;
	}
	
	.sumoKis {
		margin: 0 0 0 -370px;
		width: 740px;
		top: 0;
		background-size: 100%;
		background-repeat: no-repeat;
	}
	
	.sumoText {
		margin: 0 0 0 140px;
	}
	
	
	
	
	.takrennen {
		top: 80px;
	}
	
	.jordkloden {
		top: 120px;
	}
	
	.sky10 {
		margin: 0 0 0 -460px;
	}
	
	.sky11 {
		margin: 0 0 0 -360px;
	}
	
	.jordenrundtText {
		top: 268px;
	}
	
	
	
	
	#hvalerBg {
		top: 200px
	}
	
	#hvalerInnhold {
		height: 560px;
		width: 560px;
		border-radius: 50%;
		top: 400px;
		margin: -300px 0 0 -280px;
	}
	
	#hvalText {
		top: 170px;
	}
	
	.hval {
		top: 270px;
		background-size: 100%;
		background-repeat: no-repeat;
		width: 340px;
	}
	
	#hvalHoyre {
		margin: 0 0 0 -550px;
	}
	
	#hvalVenstre {
		margin: 0 -550px 0 0;
	}
	
	.boble1 {
		margin: 0 0 0 -360px;
		top: 220px;
	}
	
	.boble2 {
		margin: 0 0 0 -40px;
		top: 650px;
	}
	
	.boble3 {
		margin: 0 0 0 290px;
		top: 240px;
	}
	
	.fisk01 {
		margin: 0 0 0 -400px;
		top: 560px;
	}
	
	.fisk04 {
		margin: 0 -400px 0 0;
		top: 640px;
	}
	
	
	
	
	
	.midtpunkt, .fly {
		top: 80px;
	}
	
	.sommer, .vinter {
		top: 270px;
	}
	
	.sommer {
		margin: 0 0 0 -490px;
	}
	
	.vinter {
		margin: 0 0 0 310px;
	}
	
	.turreturText {
		top: 230px;
	}
	
	
	
	
	
	
	
	
	
	
}






